project: Strateole-2
flight: ST2_C1_06_TTL5
instrument: FLOATS - Fiberoptic Laser Operated Temperature Sensor
product:
  title: FLOATS: Continuous Temperature profiling up to 1700m below the Zephyr Gondola
  version: 01
  date: 2023-11-29
  uuid: 
date:
  start: 2021-10-29, 081248 UT
  end: 2021-11-18, 162536 UT
PI:
  name: Lars Kalnajs
  email: kalnajs@colorado.edu
  institution: Labaratory for Atmospheric and Space Physics (LASP), University of Colorado
publisher:
  name: Doug Goetz
  email: doug.goetz@lasp.colorado.edu
  institution: Labaratory for Atmospheric and Space Physics (LASP), University of Colorado
conditions_of_use:
  requirement: contact PI use and additional details
  acknowledgements: >
     The balloon-borne FLOAT dataset used in this [study,paper,...] was collected within Strateole-2,
     a French-US initiative supported by CNES, CNRS, NSF, and ESA.
references:
  - citation:
comments:
  - comment1: >
    FLOATS profile temperature, pressure, GPS position, and housekeeping parameters are time synced to the EUROS TSEN dataset retreived aboard flight ST2-C1-06-TTL5. 'Prof_Temperature' contains the 2-d profile data that with 'level' as the estimated altitude based on a nadir profile. The 'Prof_Quality Mask' variable provides a flag for the quality of the profile based on the Antistokes Raman signal. '0 = good quality', '1 = filtering with low threshold', '3 - filtering with high threshold'. Conservative users will utilize the quality = '3' flag for any analysis. Please contact the authors for more details.